[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: xulrunner-1.9.1.1-1.fc11.x86_64 update pulls in i586 packages



On 7/23/09 12:13 PM, Michael Schwendt wrote:
On Thu, 23 Jul 2009 11:55:57 -0400, Braden wrote:

Is the problem that the gecko-libs dependency is not arch-specific?  How
do we fix that?

You could make it arch-specific by depending on gecko-libs%{?_isa} = ...

This doesn't Just Work; it seems that the provider of gecko-libs needs to make it arch-specific as well.

I've filed bug 517665 against xulrunner and bug 517666 against java-1.6.0-openjdk.

--
Braden McDaniel                      e-mail: <braden endoframe com>
<http://endoframe.com>               Jabber: <braden jabber org>


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]